Bug 470232 - [ml-IN] Typo errors in Malayalam Interface of Fedora 10 beta
Summary: [ml-IN] Typo errors in Malayalam Interface of Fedora 10 beta
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: Malayalam [ml]   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ani Peter
QA Contact: Ani Peter
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 470798
TreeView+ depends on / blocked
 
Reported: 2008-11-06 12:20 UTC by Manilal
Modified: 2016-08-01 01:31 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-11 01:47:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Manilal 2008-11-06 12:20:18 UTC
Description of problem:
The Malayalam interface of Fedora 10 beta has several typos, especially in the Menu system

Version-Release number of selected component (if applicable):
Fedora 10 beta

How reproducible:
Always

Steps to Reproduce:
1. Change the language to Malayalam (India)
2. Open one of the main menu(eg, System-->Administration)
3.
  
Actual results:
See the screenshots at :
http://picasaweb.google.co.in/libregeek/Fedora10MalayalamTypos
The typo errors are underlined with red.

Expected results:


Additional info:

Comment 1 Praveen A 2008-11-09 08:37:42 UTC
I think these are more of GNOME bugs than Fedora bugs.

Comment 2 Piotr Drąg 2008-11-09 16:11:04 UTC
So can we close it as UPSTREAM?

Comment 3 Manilal 2008-11-09 16:48:49 UTC
Some of the strings are found in redhat-menus.

Comment 4 Santhosh Thottingal 2008-11-10 03:42:44 UTC
There are some strings from GNOME, but majority of typos are from redhat-menu and system-config-* po files.

Comment 5 Ani Peter 2008-11-10 11:29:33 UTC
I have updated redhat-menus.ml.po and committed. Also have requested the package maintainer to rebuild the package if possible. https://bugzilla.redhat.com/show_bug.cgi?id=470798


Note You need to log in before you can comment on or make changes to this bug.